I plan on rolling out OES this summer to 24 sites. I have a wide base of
client versions. Will 4.83 and 3.32 work? I currently have 6.5sp3 at some
locations with no client version issues that I know of. So the OES (nw
kernel 6.5sp3) should not be an issue. Right?